/*------------------------------------------------------------------

■共通スタイル定義CSS
	■フロートクリア
	各種ブラウザに対応するために作成
	
	■フォントサイズ
	8px〜16pxまでを作成。
	スタイル名は「txtn」（nは半角数字）
	
	■フォントカラー	
	16色を作成。カラーについてはCSSを参照。
	スタイル名は「colorAA」（AAは半角大文字英字）
	
	■フォントスタイル
	斜体・太字・下線を作成。
	スタイル名は「styleN」（Nはそれぞれのスタイルの英単語の頭文字）
	
	■余白
	margin, padding を5〜25まで5刻みで上下作成。
	スタイル名は「mtopn」「mbotn」「ptopn」「pbotn」（nは半角数字）
	
	例）
	・mtop5 -> 上の余白を5px空ける
	
------------------------------------------------------------------*/

/* clear float */ 
.clr {
    min-height:0; 
    display: inline-table;
} 
.clr:after{ 
    content:"."; 
    display:block; 
    height:0; 
    clear: both; 
    visibility:hidden;
} 
/* \*/ 
* html .clr {height:0;} 
.clr{ display: block;} 
/* */ 
/* Clear Float END */

/* FontSize Settings */
.txt8 { font-size: 8px; }
.txt9 { font-size: 9px; }
.txt10 { font-size: 10px; }
.txt11 { font-size: 11px; }
.txt12 { font-size: 12px; }
.txt13 { font-size: 13px; }
.txt14 { font-size: 14px; }
.txt15 { font-size: 15px; }
.txt16 { font-size: 16px; }

/* ----- FontColor Settings ----- */
.cWhite { color:#FFFFFF } /* 白 */
.cSilver { color:#C0C0C0 } /* シルバー */
.cRed { color:#FF0000 } /* 赤 */
.cLime { color:#00FF00 } /* 黄緑 */
.cBlue { color:#0000FF } /* 青 */
.cYellow { color:#FFFF00 } /* 黄 */
.cFuchsia { color:#FF00FF } /* ピンク */
.cAqua { color:#00FFFF } /* 水色 */
.cGray { color:#808080 } /* 灰 */
.cBlack { color:#000000 } /* 黒 */
.cMaroon { color:#800000 } /* 茶 */
.cGreen { color:#008000 } /* 緑 */
.cNavy { color:#000080 } /* 紺 */
.cOlive { color:#808000 } /* 黄土色 */
.cPurple { color:#800080 } /* 紫 */
.cTeal { color:#008080 } /* 深緑 */

/* ----- FontStyle Settings ----- */
.styleI { font-style: italic; }
.styleB { font-weight:bold; }
.styleU { text-decoration: underline; }
.styleR { text-align: right; }
.styleC { text-align: center; }
.styleL { text-align: left; }

/* ----- TextIndent Settings ----- */
.TxtIndent1 { text-indent: 1em; }
.TxtIndent2 { text-indent: 2em; }
.TxtIndent3 { text-indent: 3em; }
.TxtIndent4 { text-indent: 4em; }
.TxtIndent5 { text-indent: 5em; }

/* ----- ListType Settings */
.ListDisk li { list-style-type: disc; }
.ListCircle li { list-style-type: circle; }
.ListSquare li { list-style-type: square; }

/* Margin or Padding Settings */
.mtop5 { margin-top: 5px; }
.mtop10 { margin-top: 10px; }
.mtop15 { margin-top: 15px; }
.mtop20 { margin-top: 20px; }
.mtop25 { margin-top: 25px; }

.mbot5 { margin-bottom: 5px; }
.mbot10 { margin-bottom: 10px; }
.mbot15 { margin-bottom: 15px; }
.mbot20 { margin-bottom: 20px; }
.mbot25 { margin-bottom: 25px; }

.mleft5 { margin-left: 5px; }
.mleft10 { margin-left: 10px; }
.mleft15 { margin-left: 15px; }
.mleft20 { margin-left: 20px; }
.mleft25 { margin-left: 25px; }

.mright5 { margin-right: 5px; }
.mright10 { margin-right: 10px; }
.mright15 { margin-right: 15px; }
.mright20 { margin-right: 20px; }
.mright25 { margin-right: 25px; }

.ptop5 { padding-top: 5px; }
.ptop10 { padding-top: 10px; }
.ptop15 { padding-top: 15px; }
.ptop20 { padding-top: 20px; }
.ptop25 { padding-top: 25px; }

.pbot5 { padding-bottom: 5px; }
.pbot10 { padding-bottom: 10px; }
.pbot15 { padding-bottom: 15px; }
.pbot20 { padding-bottom: 20px; }
.pbot25 { padding-bottom: 25px; }

.pleft5 { padding-left: 5px; }
.pleft10 { padding-left: 10px; }
.pleft15 { padding-left: 15px; }
.pleft20 { padding-left: 20px; }
.pleft25 { padding-left: 25px; }

.pright5 { padding-left: 5px; }
.pright10 { padding-left: 10px; }
.pright15 { padding-left: 15px; }
.pright20 { padding-left: 20px; }
.pright25 { padding-left: 25px; }